<p class="topic">
Initialize Database
</p>

<p class="text">
Use this dialog box to overwrite any existing data in your database by importing a file from LDIF.
</p>

<p class="text">
<b>LDIF file. </b>Enter the full path to the LDIF file you want to import. Click Browse to locate it on your machine.
</p>

<b>on console machine. </b>
Select this radio button to initialize the database with a file on the local machine.
This option is not visible if you are running Directory Server Console on the directory's host.
By default, the console looks in the current directory for the LDIF file.

<b>on server machine. </b>
Select this radio button to initialize the database with a file on the server's host machine.
This option is not visible if you are running Directory Server Console on the directory's host.
